.tkt-wrapper .tkt-section {
    border-radius: 10px;
    background-color: var(--accent);
    border: 2px solid var(--ast-global-color-0);
}

.button,
.continue-shopping,
.cancel-order,
.type-link {
    font-weight: bold;
}
.tkt-wrapper .button {
    margin-bottom: 6px;
    text-transform: uppercase;
}
.button:hover,
.continue-shopping:hover,
.cancel-order:hover,
.type-link:hover {
    opacity: 0.8;
}

.continue-shopping,
.cancel-order,
.type-link {
    margin-top: 2px;
    margin-bottom: 2px;
}

.tkt-wrapper .tkt-section .tkt-section-title {
    border-bottom: 2px dotted var(--ast-global-color-0);
}

.tkt-wrapper hr {
    border: 0;
    border-top: 5px dotted var(--ast-global-color-0);
    background-color: transparent;
}

table.tkt-cart-table,
table.tkt-cart-table td,
table.tkt-cart-table th {
    border: 1px solid var(--ast-global-color-0);
}